Suivez-nous sur les réseaux sociaux:

langue

Quelles sont la configuration matérielle et la configuration du système d'exploitation requises?

Combin nécessite d'avoir 4GB RAM et le volume de stockage de 2GB.

L'application est supportée sur Windows 7 et plus récent, Mac OS 10.11 et plus récent et sur Ubuntu 16.04 et plus récent (64-bit seulement).

Profitez-en dès maintenant, c'est gratuit!

Entrez votre e-mail et téléchargez l’application pour Mac OS, Windows ou Linux.

Me rappeler

Combin est compatible avec OSX, Windows ou Linux. Demandez et paramétrez un rappel pour ne pas oublier de le télécharger plus tard!

Compatible avec:

L'e-mail est une bonne solution. Utilisez-le...

Nous vous avons envoyé un rappel pour télécharger Combin quand vous serez de nouveau sur votre Mac, Windows ou Linux. Allez vérifier votre boîte mail!